登陆

小皮面板 如果需要加载.php脚本文件,请将文件及其依赖放置于/www下,且参数需要用绝对路径

小皮面板 如果需要加载.php脚本文件,请将文件及其依赖放置于/www下,且参数需要用绝对路径

紫嫣紫嫣2021-10-11 14:29:45116 次浏览

全部回复(2)我要回复

  • Peter·Python

    Peter·Python2021-10-11 22:18:30

    有什么问题?

    回复
    0
  • 紫嫣

    我执行php -v 就一直报“如果需要加载.php脚本文件,请将文件及其依赖放置于/www下,且参数需要用绝对路径”,这个提示,请问是什么问题啊?我已经把php改成环境变量了,也还会报这个提示

    紫嫣 · 2021-10-12 14:30:43
  • 取消回复发送